Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.1.1

Request #11477 package doesn't validate license plates
Submitted: 2007-06-28 22:10 UTC
From: kguest Assigned: kguest
Status: Closed Package: Validate_IE (version CVS)
PHP Version: 5.1.2 OS: Ubuntu
Roadmaps: 0.3.0    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 40 + 21 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File